跳到内容
Esc
↑↓导航↵打开⌘J预览

Retrieve a topic

GET/topics/{id}
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring<uuid>必填
响应
200

Topic

idstring<uuid>必填
namestring必填
descriptionstring
default_subscriptionstring必填
允许值:opt_inopt_out
visibilitystring必填
允许值:privatepublic
domain_idstring<uuid> | null必填

BillionSend extension: the domain the topic is bound to; null for a team-wide topic

created_atstring必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X GET 'https://api.billionsend.com/topics/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "description": "string",
  "default_subscription": "opt_in",
  "visibility": "private",
  "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c",
  "created_at": "string"
}

这个页面有帮助吗?